﻿@charset "utf-8";

/* CSS Document */

.zpTi {
    text-align: center !important;
}

.zpSearch {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.1rem 0 0.2rem 0;
}

.zpSearch input {
    border: 1px solid #dce0e3;
    height: 0.43rem;
    width: 30%;
    outline: none;
}

.zpSearch a {
    display: block;
    line-height: 0.43rem;
    background: #4b719e;
    color: #fff;
    font-size: 0.22rem;
    width: 1.1rem;
    text-align: center;
}

.zpLIst li {
    width: 48%;
    float: left;margin-bottom: 0.2rem;
}

.zpLIst li:nth-child(2n) {
    float: right;
}

.zpLIst li a {
    width: 100%;
    display: block;
    background: #f5f5f5;
    
    background: #f5f5f5;
    padding: 0.2rem 0.3rem;
    position: relative;
    transition-duration: .5s;
}

.zpLIst li a:hover {
    border-radius: 0.2rem;
}

.zpLIst li a i {
    width: 0.3rem;
    position: absolute;
    right: 0.4rem;
    top: 0.5rem;
}

.zpLIst li a p {
    font-size: 0.22rem;
}

.zpLIst li a span {
    font-size: 0.2rem;
    color: #999;
}


.zpImgt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    Align-items: stretch
}

.zLeft {
    background: #edecea;
    width: 49%;
    padding-top: 0.54rem;
}

.zLeft p {
    font-size: 0.24rem;
    border-left: 0.05rem solid #4b5b7c;
    padding-left: 0.15rem;
}

.zCen {
    width: 30%;
    margin: 0 0.5%;
    background: #dbd9da;
    padding: 0.4rem 0.2rem 0.2rem;
    font-size: 0.2rem;
    line-height: 1.4;
}

.zRight {
    background: #4b5b7c;
    width: 20%;
    position: relative;
}

.zRight img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: block;
    max-width: 70%;
}


.zpZb {
    text-align: center;
    font-size: 0.26rem;
    font-weight: bold;
    margin: 0rem  0 0.5rem 0;
}

.zpWa p {
    font-size: 0.2rem;
    margin-left: 0 !important;
}

 .zpBtn{    display: flex;
    justify-content: center;
    align-items: center;
    background: #4a729f;
    color: #fff;
    width: 1.8rem;
    height: 0.6rem;
    margin: 0.4rem auto;transition-duration: .5s;  }
 .zpBtn:hover{  border-radius: 0.3rem;   color: #fff;}
.neBar.zjBar {
    margin-top: 0.4rem;
    padding-bottom: 0.2rem;
    padding-top: 0;
}

.neBar.zjBar span {
    padding: 0
}

.new-nr-zi img {
    width: 60% !important;
    height: auto !important;
    margin: 0 auto !important;
    display: block !important
}

.Submitbuy {
    display: block;
    width: 8%;
    line-height: 0.38rem;
    color: #fff;
    background: #4a729f;
    border-radius: 4px;
    text-align: center;
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    font-weight: bold;
    margin-top: 0.4rem;
    position: relative;
}

.zcBox {
    margin-bottom: 0.6rem
}

.zcBox .pdBo h1 {
    color: #333
}

.zcBox .nlLxq p {
    align-items: center;
    margin-bottom: 0.15rem;
    line-height: 1.6
}

.pdBoo {
    height: 5rem;
    overflow: auto;
}

.main-header {
    border-bottom: 1px solid #cecece;
}

.newProlist li {
    width: 31%;
    float: left;
    margin-bottom: 0.4rem;
    margin-right: 3.5%;
}

.newProlist li .img {
    background: #000;
    overflow: hidden;
}

.newProlist li .img img {
    width: 100%;
    height: 100%;
    transition-duration: .5s;
    display: block;
}

.newProlist li:nth-child(3n) {
    margin-right: 0;
}

.newProlist li p {
    text-align: center;
    font-size: 0.16rem;
    color: #4a729f;
    padding-top: 0.15rem;
}

.newProlist li:hover img {
    transform: scale(1.1);
}

.neBar {
    margin-top: 1rem;
    font-size: 0.18rem;
    padding: 0.15rem 0;
    display: flex;
    align-items: center;
}

.neBar img {
    width: 0.07rem;
}

.neBar a,
.neBar span {
    padding: 0 0.12rem;
}

.neBar a:nth-child(1) {
    padding-left: 0;
}

.neBar span {
    color: #4a729f;
    font-weight: bold;
}

.neBar a:hover {
    font-weight: bold;
}

.neBox {
    padding: 0.4rem 0 0.8rem 0;
}

.neTitle {
    margin-bottom: 0.3rem;
}

.neTitle h1 {
    font-size: 0.48rem;
    font-family: "SourceHanSansCN-bold";
    color: #32373e;
}

.neTitle p {
    font-size: 0.2rem;
    padding-bottom: 0.2rem;
}

.appList li {
    width: 32.5%;
    margin-right: 1.2%;
}

.appMore {
    width: 32.5%;
    height: 0.56rem;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #4a729f;
    margin: 0.3rem auto;
    border-radius: 5px;
    font-size: 0.2rem;
    transition-duration: .5s;
}

.appMore img {
    width: 0.25rem;
    margin-left: 0.15rem;
}

.appMore:hover {
    border-radius: 15px;
    color: #fff;
}

.appDetail {
    position: relative;
}

.appDetail img {
    width: 100%;
    display: block;
}


.appDetail .txt h1 {
    font-size: 0.3rem;
    font-family: "SourceHanSansCN-bold";
    padding-top: 0.2rem;
}

.appDetail .txt p {
    font-size: 0.18rem;
    line-height: 1.4;
}

.proRight .swiper {
    padding-bottom: 0.5rem !important;
    padding-top: 0.5rem !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none !important;
}

.proRight .swiper-button-prev,
.proRight .swiper-rtl .swiper-button-next {
    left: 46%;
}

.proRight .swiper-button-next,
.proRight .swiper-rtl .swiper-button-prev {
    right: 46%;
}

.proBbo .bannerBar {
    position: relative;
    top: 30px
}

.swiper .swiper-button-next,
.swiper .swiper-button-prev {
    width: 0.33rem;
    height: 0.33rem;
    top: 0;
    margin: 0;
}

.proBbo .proImg {
    width: 100%;
}

.proBbo .proImg img {
    width: 100%;
    height: 100%;
    display: block;
}

.proBbo .mySwiper2 h1 {
    text-align: left;
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    margin: 0.08rem 0;
}

.proBbo .mySwiper2 p {
    font-size: 0.16rem;
    line-height: 1.3
}

.proBbo {
    background: #eee;
}


.aboutNew01 dl {
    width: 32.5%;
    float: left;
    margin-right: 1.25%;
}

.aboutNew01 dl:nth-child(3n) {
    margin-right: 0;
}

.newBox dt {
    background: #000;
    overflow: hidden;
}

.newBox dt img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.newBox:hover dt img {
    transform: scale(1.1);
}

.newBox dd h1 {
    color: #858585;
    font-size: 0.18rem;
    margin: 0.12rem 0;
}

.newBox dd p {
    font-size: 0.16rem;
    line-height: 1.3;
    margin-bottom: 0.12rem;
    height: 0.5rem;
}

.newBox dd span,
.aboutNew02 dl dd span {
    font-size: 0.18rem;
    color: #4a729f;
    display: flex;
    align-items: center;
    font-family: "SourceHanSansCN-bold";
    font-weight: bold;
    margin-top: 0.15rem;
}

.newBox dd span img,
.aboutNew02 dl dd span img {
    width: 20px;
    margin-left: 0.15rem;
}

.aboutNew02 {
    border-top: 2px solid #6e6e6e;
    padding-top: 0.6rem;
    margin-top: 0.8rem;
}

.aboutNew02 dl {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 0.2rem;
    margin-bottom: 0.35rem;
}

.aboutNew02 dl dt {
    display: flex;
    align-items: center;
}

.aboutNew02 dl dt h1 {
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 0.15rem;
}

.aboutNew02 dl dt span {
    font-size: 0.16rem;
    color: #555;
}

.aboutNew02 dl dd p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
}

.new-nr-ti {
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.new-nr-ti h1 {
    font-size: 20px;
    color: #000;
}

.new-nr-ti p {
    font-size: 0.19rem;
    color: #000;
}




.downList dl {
    width: 31%;
    float: left;
    margin-right: 3.5%;
    background: #f5f5f5;
    height: 1.55rem;
    padding: 0.38rem 0.25rem;
    margin-bottom: 0.36rem;
    transition-duration: .5s;
}

.downList dl:hover {
    border-radius: 10px;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
}

.downList dl:nth-child(3n) {
    margin-right: 0;
}

.downList dl dt {
    display: flex;
    justify-content: space-between;
}

.downList dl dt h1 {
    color: #4a729f;
    font-size: 0.36rem;
    font-family: "SourceHanSansCN-bold";
    line-height: 1.3;
}

.downList dl dt p {
    display: flex;
    justify-content: center;
    align-items: center;
}

.downList dl dt p img {
    width: 0.25rem;
    margin-right: 0.05rem;
}

.downList dl dt p span {
    border-bottom: 1px solid #4a729f;
    font-size: 0.18rem;
    color: #4a729f;
    line-height: 1;
}

.downList dl dd {
    font-size: 0.18rem;
}


.markBox ul li {
    width: 49%;
    position: relative;
    float: left;
    margin-right: 2%;
    margin-bottom: 0.48rem;
    height: 3.93rem;
}

.markBox ul li:nth-child(1) {
    height: 8.33rem;
}

.markBox ul li:nth-child(2n),
.markBox ul li:nth-child(3) {
    margin-right: 0;
}

.markBox ul li:nth-child(5) {
    float: right;
    margin-right: 0;
}

.markBox ul li a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}

.markBox ul li img {
    width: 100%;
    display: block;
    transition-duration: .5s;
}

.markBox ul li:hover img {
    transform: scale(1.1);
}

.markBox ul li .mTxt {
    position: absolute;
    left: 0;
    z-index: 2;
    padding: 0.17rem;
    width: 100%;
    transform: translateY(0%);
    bottom: 0;
    transition-duration: .5s;
    color: #fff;
}

.markBox ul li .mTxt h1 {
    display: flex;
    align-items: center;
    line-height: 1.2;
    color: #ffffff;
    transition-duration: .5s;
    font-size: 0.18rem;
    font-family: "SourceHanSansCN-bold";
    text-transform: uppercase;
}

.markBox ul li .mTxt h1 i {
    font-weight: normal;
    margin-left: 0.15rem;
}

.markBox ul li .mTxt p {
    font-size: 0.18rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition-duration: .5s;
}

.mBg {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1rem;
    background: rgba(74, 114, 159, 0.8);
    width: 100%;
    transition-duration: .5s;
    z-index: 1;
}


.markBox ul li:hover .mBg {
    background: rgba(74, 114, 159, 1);
}




.proMenu {
    display: flex;
    margin-bottom: 0.37rem;
}

.proMenu li a {
    font-size: 0.24rem;
    display: block;
    margin-right: 0.65rem;
    position: relative;
    padding-bottom: 0.14rem;
    transition-duration: .5s;
}

.proMenu li a:after {
    content: '';
    width: 0%;
    height: 3px;
    background: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    transition-duration: .5s;
}

.proMenu li:hover a:after,
.proMenu li .on:after {
    width: 100%;
}

.proMenu li .on,
.proMenu li a:hover {
    font-weight: bold;
    color: #000;
}

.proList dl {
    width: 48%;
    border: 1px solid #cecece;
    margin-bottom: 0.44rem;
    float: left;
}

.proList dl:nth-child(2n) {
    float: right;
}

.proList dl dt {
    height: 4.43rem;
    overflow: hidden;
}

.proList dl dt img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.proList dl:hover dt img {
    transform: scale(1.1);
}

.proList dl dd {
    padding: 0.3rem;
}

.proList dl dd h1 {
    font-size: 0.22rem;
    font-family: "SourceHanSansCN-bold";
}

.proList dl dd p {
    font-size: 0.2rem;
    line-height: 1.2;
    height: 1.45rem;
    overflow: auto;
    margin: 0.1rem 0;
}

.proList dl dd span {
    display: block;
    text-align: right;
}

.proPic {
    width: 45%;
    overflow: hidden;
}

.proPic img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
    object-fit: cover;
}

.proPic:hover img {
    transform: scale(1.1);
}

.proT {
    width: 100%;
    margin-top: 0.39rem;
}

.pTitle {
    font-size: 0.26rem;
    font-family: "SourceHanSansCN-bold";
    line-height: 1.2;
    margin-bottom: 0.2rem;
    color: #858585;
}



.pdBo {
    width: 100%;
}



.pdBo p {
    font-size: 0.2rem;
	    color: #858585;
	    text-align: justify;
	    line-height: 1.6;
	    margin-bottom: 0.2rem;
}

.pdBo table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 90%
}

.pdBo table p {
    width: 100% !important;
    line-height: 1.2 !important;
}


.pdBo h1 {
    font-size: 0.26rem !important;
    font-family: "SourceHanSansCN-bold" !important;
    line-height: 1.2 !important;
    margin-bottom: 0.2rem !important;
    color: #858585;
    text-align: left !important
}


.pdBo>*,
.pdBo>*>*,
.pdBo>*>*>*,
.pdBo>*>*>*>*,
.pdBo>*>*>*>*>*,
.pdBo>*>*>*>*>*>*,
.pdBo>*>*>*>*>*>*>*,
.pdBo>*>*>*>*>*>*>*>*,
.nlLxq>*,
.nlLxq>*>*,
.nlLxq>*>*>*,
.nlLxq>*>*>*>*,
.nlLxq>*>*>*>*>*,
.nlLxq>*>*>*>*>*>*,
.nlLxq>*>*>*>*>*>*>*,
.nlLxq>*>*>*>*>*>*>*>* {
    font-family: "SourceHanSansCN-Normal" !important;
    line-height: 1.6 !important;
}

* {
    font-family: "SourceHanSansCN-Normal" !important;
}


.nlDebox .proPic {
    width: 49%;
    float: left;
}

.nlDebox .proT {
    width: 48%;
    float: right;
    margin-top: 0;
}

.nlDebox .pdBo {
    width: 100%;
}

.nlLxq p {
    font-size: 0.17rem;
    display: flex;
    align-items: self-start;
    line-height: 18px;
}

.nlLxq p img {
    margin-right: 0.1rem;
}

.nlsubNavBox {
    width: 100%;
    padding-top: 0.75rem;
}

.nlsubNav {
    display: block;
    width: 100%;
    border: 1px solid #5c80a8;
    height: 0.62rem;
    font-size: 0.24rem;
    color: #555;
    margin-top: 0.14rem;
    line-height: 0.62rem;
    background: url(../images/jia.png) no-repeat 0.35rem center;
    padding-left: 0.85rem;
    cursor: pointer;
    background-size: 0.29rem 0.29rem;
}

.nlcurrentDd {
    background: url(../images/jian.png) no-repeat 0.35rem center #4a729f;
    color: #fff;
    background-size: 0.29rem 0.29rem;
}

.nlnavContent {
    display: none;
    background: #f4f5f9;
    padding: 0.36rem;
}

.nlnavContent li {
    line-height: 28px;
}

.nlnavContent li a {
    display: block;
    font-size: 11px;
    color: #888;
    padding-left: 14px;
}

.fTitle {
    font-size: 0.24rem;
    font-family: "SourceHanSansCN-bold";
    margin-bottom: 0.1rem;
}

.proTable {
    border: 1px solid #dadada;
    width: 80%;
    margin-bottom: 0.3rem;
}

.proTable li {
    display: flex;
    border-bottom: 1px solid #dadada;
}

.proTable li p {
    height: 0.45rem;
    display: flex;
    align-items: center;
    padding-left: 0.2rem;
    font-size: 0.18rem;
    color: #858585;
    border-right: 1px solid #dadada;
}

.proTable li p:nth-child(1) {
    width: 30%;
}

.proTable li p:nth-child(2) {
    width: 70%;
}

.proTable li:last-child,
.proTable li p:last-child {
    border: none;
}

.bgTable {
    width: 30%;
}

.bgTable li p {
    width: 33.333% !important;
}

.csTi {
    font-size: 0.22rem;
    font-family: "SourceHanSansCN-bold";
    text-align: center;
    padding-top: 1rem;
    border-bottom: 1px solid #333;
    padding-bottom: 0.26rem;
    margin-bottom: 0.36rem;
}


.subNavBox {
    width: 100%;
}

.subNav {
    display: block;
    width: 100%;
    font-weight: bold;
    font-family: "SourceHanSansCN-bold";
    font-size: 0.2rem;
    background: url(../images/x.png) no-repeat right center;
    cursor: pointer;
}

.currentDt {
    background: url(../images/s.png) no-repeat right center;
    color: #0072ef;
}
.Bimg {
    /*margin-bottom: 0.35rem;*/
}
.navContent {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 0.2rem;
    margin-bottom: 0.3rem;
    font-size: 0.18rem;
    transition-duration: .5s;
}

.navContent.on {
    white-space: normal;
    transition-duration: .5s;
}

.subNavBox {
    border-bottom: 1px solid #333;
    padding-bottom: 0.3rem;
}

.navContent:last-child {
    border: none;
}

.homeZJs {
    background: url(../images/l.png) repeat #f7f7f7;
    padding: 0 0 0.5rem 0;
    margin-top: 0.86rem;
}

.homeZJs h1 {
	margin-top: 0.7rem;
    font-size: 0.44rem;
    color: #4a729f;
    font-family: "SourceHanSansCN-bold";
    text-align: center;
}

.homeZJs p {
    font-size: 0.18rem;
    color: #858585;
    line-height: 1.5;
    text-align: center
}

.homeZJs .neBar {
    margin-top: 0;
}

.Bimg img {
    width: 100%;
    display: block;
}

.yjLIs {
    padding: 0.89rem 0 0.7rem 0;
    display: flex;
    justify-content: space-between;
}

.yjLIs dl {
    width: 23.5%;
    background: #f4f5f9;
    height: 3.8rem;
    text-align: center;
    padding-top: 0.5rem;
    transition-duration: .5s;
}

.yjLIs dl dt img {
    transition-duration: .5s;
}

.yjLIs dl:hover dt img {
    animation: icon-bounce 0.5s alternate;
}

.yjLIs dl dd h1 {
    font-size: 0.42rem;
    color: #4a729f;
    font-family: "SourceHanSansCN-bold";
    padding-top: 0.15rem;
}

.yjLIs dl dd p {
    font-size: 0.18rem;
    padding: 0 0.15rem;
    line-height: 1.4;
}

.yjLIs dl:hover {
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
    border-radius: 30px;
}

.xzMap {
    margin-bottom: 0.5rem;
    position: relative
}


.conLx{ position: absolute; width: 2.7rem;}
.lxdzXz {
    top: 49%;
    left: 49%;
}
.lxdzXz1 {
    top: 24%;
    left: 5%;
}
.lxdzXz2 {
    top: 45%;
    left: 2%;
}
.lxdzXz3 {
    top: 53%;
    left: 15%;
}
.lxdzXz4 {
    top: 15%;
    left: 37%;
}
.lxdzXz5 {
    top: 34%;
    left: 40%;
}
.lxdzXz6 {
    top: 34%;
   right: 11%;
}
.lxdzXz7{
    top: 53%;
   right: 5%;
}
.lxdzXz8{
    top: 60%;
   right: 15%;
}


.xzMap img {
    width: 100%;
    display: block;
    margin: 0 auto
}
.xzMap .conLx img {
    width: 100%;
    display: block;
    margin: 0 auto
}
.addLis {
    margin-bottom: 0.7rem;
}

.addLis dl {
    width: 30%;
    float: left;
    margin-right: 5%;
}

.addLis dl dt {
    width: 100%;
    overflow: hidden;
}

.addLis dl dt img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.addLis dl:hover dt img {
    transform: scale(1.1);
}

.addLis dl dd {
    padding: 0.24rem 0;
}

.addLis dl dd h1 {
    color: #4a729f;
    font-size: 0.24rem;
    text-transform: capitalize;
    line-height: 1;
    margin-bottom: 0.1rem;
}

.addLis dl dd p {
    font-size: 0.18rem;
}

.addLis dl:nth-child(3n) {
    margin-right: 0;
}

.history {
    background: url(../images/dt.png) no-repeat top center;
    padding-bottom: 1.3rem;
}

.hisTi {
    text-align: center;
    font-size: 0.42rem;
    color: #4a729f;
    font-family: "SourceHanSansCN-bold";
    margin-bottom: 0.3rem;
}

.hiLis {
    position: relative;
}

.hiLis:before {
    content: '';
    width: 3px;
    height: 100%;
    background: #4d74a0;
    position: absolute;
    left: 50%;
    margin-left: 4px;
    top: 2%;
}

.hiLis dl {
    width: 51%;
    float: right;
    padding-bottom: 0.3rem;
}

.hiLis dl:nth-child(2n) {
    float: left;
    margin-left: 0.18rem;
}

.hiLis dl dt {
    width: 0.47rem;
    height: 0.47rem;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
    position: relative;
    float: left;
    margin-top: 0.1rem;
}


.hiLis dl dt img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 0.25rem;
}

.hiLis dl dd {
    width: calc(95% - 0.47rem);
    width: -webkit-calc(95% - 0.47rem);
    float: right;
}

.hiLis dl dd h1 {
    font-size: 0.36rem;
    font-family: "SourceHanSansCN-bold";
}

.hiLis dl dd p {
    font-size: 0.18rem;
}

.hiLis dl::after {
    content: '';
    clear: both;
    display: block;
}

.hiLis dl:nth-child(2n) dt {
    float: right;
}

.hiLis dl:nth-child(2n) dt img {
    transform: rotate(180deg);
}

.hiLis dl:nth-child(2n) dd {
    text-align: right;
    padding-right: 0.43rem;
}

.lxMap {
    background: url(../images/map.jpg) no-repeat left center;
    padding-top: 0.43rem;
    background-size: contain
}

.lxMap li {
    width: 30%;
    float: left;
    margin-right: 5%;
    margin-bottom: 10px;
}

.lxMap li:nth-child(3n) {
    margin-right: 0
}

.lxMap li h1 {
    font-size: 0.24rem;
    font-family: "SourceHanSansCN-bold";
    color: #4a729f;
}

.lxMap li p {
    font-size: 0.16rem;
   
}

 

/*.lxForm {
    background: #f5f5f5;
    padding: 0.5rem 0.3rem;
}*/

.lxForm h2 {
    font-size: 0.36rem;
    font-family: "SourceHanSansCN-bold";
    color: #4a729f;
}

 .lxForm ul{
	 	display: flex;
	 	flex-wrap: wrap;
	 	justify-content: space-between;
	 }
    .lxForm ul li {
    	width: 48%;
        margin-bottom: 0.2rem;
    }
    .lxForm ul li:nth-child(5){
    	width: 100%;
    }

        .lxForm ul li p {
            font-size: 0.22rem;
            text-align: left;
            line-height: 1.3;
            color: #333333;
            margin-bottom: 0.04rem;
        }

        .lxForm ul li input {
            background: #fff;
            border: 1px solid #4a729f;
            height: 0.5rem;
            line-height: 0.5rem;
            font-size: 0.18rem;
            width: 100%;
        }
    .yzm{
    	display: flex;
    	align-items: center;
    }
    .yzm-img{
    	margin-left: 0.2rem;
    }
    .yzm-img img{
    	display: block;
    }
    .lxForm ul li:last-child{
    	width: 100%;
    }

.Submit {
    display: block;
    width: 30%;
    line-height: 0.38rem;
    color: #fff;
    background: #4a729f;
    border-radius: 4px;
    margin: 0 auto;
    text-align: center;
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    font-weight: bold;
    margin-top: 0.4rem;
    cursor: pointer;
    position: relative;
    top: 0;
    transition-duration: 0.3s;
}
.Submit:hover{
	top: -2px;
	box-shadow: 0 2px 4px 2px #b1b1b1;
}
.category03-box-right,
.category03-box-right2 {
    display: flex;
    align-items: center;
    line-height: 1.2;
    font-size: 0.2rem
}

.category03-box-center-right {
    display: flex;
    align-items: center;
}

.category03-box-center-right p {
    margin-right: 0.25rem;
    font-size: 0.2rem
}

.category03-box-right div img {
    width: 0.24rem
}

.category03-box-right2.down {
    color: #43b610;
}

.category03-box-right2.up {
    color: #C7000B;
}

.category03-box-center-right.down {
    color: #43b610;
}

.category03-box-center-right.up {
    color: #C7000B;
}

.category03-box-right2 h3 {
    font-size: 0.4rem;
    margin: 0 0.1rem 0 0.2rem
}

.tzzBox1 {
    border-bottom: 2px solid #6e6e6e;
    padding-bottom: 0.46rem;
    margin-bottom: 0.46rem;
    display: flex
}

.tzzLe {
    width: 30%;
}

.tzzLe h1 {
    font-size: 0.24rem;
    color: #4a729f;
    margin-bottom: 0.25rem;
}

.tzzLe ul {
    display: flex;
    justify-content: space-between;
}

.tzzLe ul li {
    font-size: 0.18rem;
    line-height: 2.5;
}

.tzzRi {
    width: 40%;
    float: right;
}

#map {
    height: 2.6rem;
}

.tzzLIs li {
    padding-left: 0.13rem;
    position: relative;
    transition-duration: .5s;
}

.tzzLIs li a {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.1rem;
    position: relative;
    font-size: 0.18rem;
    position: relative;
}

.tzzLIs li a p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
}

.tzzLIs li a span {
    color: #888;
}

.tzzLIs li:before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #4a729f;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}

.tzzLIs li:hover {
    padding-left: 0.25rem;
}

.jianT {
    width: 100%;
    text-align: center;
    padding: 0.4rem 0 0 0;
}

.jianT li {
    display: inline-block;
    margin: 0 0.05rem;
}

.jianT li a {
    font-size: 0.14rem;
    color: #474747;
    display: block;
    line-height: 0.3rem;
    min-width: 0.2rem;
    text-align: center;
    padding: 0 0.15rem;
    background: #e5e5e5;
    border-radius: 2px;
}

.jianT li a:hover {
    text-decoration: none;
    background: #4a729f;
    color: #fff;
}

.jianT li .on {
    background: #21478b;
    color: #fff;
}

.downloaBox dl {
    width: 23%;
    float: left;
    margin-right: 1.5%;
    margin-bottom: 0.3rem;
}

.downloaBox dl dt {
    width: 100%;
    position: relative;
    background: #000;
}

.downloaBox dl dd {
    height: 1.1rem
}

.downloaBox dl dt .bf-an {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    cursor: pointer;
}

.downloaBox dl dt .bf-an span {
    font-size: 0.46rem;
    color: #fff;
}

.downloaBox dl dt img {
    width: 100%;
    height: 2.3rem;
    display: block;
    opacity: 0.8;
}

.downloaBox dl dd h1 {
    font-size: 0.18rem;
    padding: 0.1rem 0;
}

#videDivo1 {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

#videDivo1 video {
    width: 100%;
}

.vBox {
    width: 50%;
    position: relative;
}

.closed {
    position: absolute;
    right: -5%;
    top: -10%;
    color: #fff;
    display: block;
}

.closed span {
    font-size: 0.5rem;
}

.closed:hover {
    color: #fff;
}

.sk04 a {
    background: #4a729f;
    display: block;
    width: 200px;
    line-height: 40px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
}

.dbox p {
    background: #4a729f;
    display: block;
    width: 1.1rem;
    line-height: 30px;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    font-size: 0.16rem;
}


.banner-container {
    position: relative;
    overflow: hidden;
}

.banner-container .swiper-slide {
    overflow: hidden;
}

.banner-container .swiper-slide img {
    width: 100%;
    display: block;
}




.banner-container .swiper-pagination {
    position: absolute;
    width: 100%;
    left: auto;
    bottom: 0.55rem !important;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-container .swiper-pagination-bullet {
    display: inline-block;
    margin: 0 0.1rem !important;
    cursor: pointer;
    transition-duration: .5s;
    position: relative;
    width: 0.18rem;
    height: 0.18rem;
    background: none;
    border-radius: 50%;
    border: 2px solid #fff;
    opacity: 1;
}

.banner-container .swiper-pagination-bullet-active {
    background-color: #fff;
    width: 0.2rem;
    height: 0.2rem;
}



/*20250716*/
   .contact-map{
   	width: 100%;
   	height: 7.4rem;
   	/*margin-bottom: 0.35rem;*/
   }
   .pro-dInfo{
   	margin-top: 0.4rem;
   }
   .pro-dInfo p{
   	font-size: 0.2rem;
   	color: #858585;
   	text-align: justify;
   	line-height: 1.6;
   	margin-bottom: 0.2rem;
   }
   .pro_d_form{
   	margin-top: 0;
   	padding-top: 0.4rem;
   }
   .homeZJs.pro_d_form h1{
   	margin-top: 0;
   }
   .pro_d_form .lxForm{
   	margin-top: 0.2rem;
   }
   .pro_d_form .lxForm .yzm{
   		position: relative;
   }
   .pro_d_form .lxForm .yzm .yzm-img{
   	position: absolute;
   	right: 0.04rem;
   	top: 50%;
   	transform: translateY(-50%);
   	width: 1.01rem;
   	margin-left: 0;
   }
   .upload-form{
   	position: relative;
   }
   .layui-btn{
   	position: absolute;
   	right: 0.1rem;
   	top: 50%;
   	transform: translateY(-50%);
   	display: flex;
   	align-items: center;
   	justify-content: center;
   	border: none !important;
   	outline: none !important;
   	background: none;
   	width: auto !important;
   	cursor: pointer;
   }
   .layui-btn img{
   	display: block;
   	width: 0.25rem;
   }
   .layui-btn span{
   	font-size: 0.22rem;
   	color: #4a729f;
   	line-height: 1.4;
   	margin-left: 0.04rem;
   }

.pro-neBox{
   	min-height: 70vh;
   }




@media only screen and (max-width: 1500px) {}

@media only screen and (max-width: 1400px) {}

@media only screen and (max-width: 1280px) {}











@media only screen and (max-width: 760px) {
    .pdBo img {
        width: 100% !important;
        height: auto !important;
    }

    .wrap {
        padding: 0 10px !important;
    }

    .neBar {
        font-size: 14px;
        padding: 20px 10px !important;
    }

    .newProlist li,
    .newProlist li:nth-child(3n) {
        width: 48%;
        margin-right: 2%;
    }

    .newProlist li p,
    .aboutNew02 dl dt h1,
    .aboutNew02 dl dd p {
        font-size: 14px;
    }

    .aboutNew02 dl dt p {
        font-size: 12px;
    }

    .proPic {
        width: 60%;
    }

    .pdBo p {
        width: 100%;
        font-size: 14px !important;
    }

    .neTitle h1,
    .appDetail .txt h1,
    .lxMap li h1,
    .lxForm h2,
    .homeZJs h1,
    .hisTi {
        font-size: 18px;
    }

    .markBox ul li .mTxt h1,
    .homeZJs p {
        font-size: 14px;
    }

    .neTitle p,
    .appDetail .txt p,
    .lxMap li p,
    .lxForm ul li p,
    .lxForm ul li input,
    .Submit,
    .markBox ul li .mTxt p,
    .nlLxq p,
    .newBox dd p,
    .newBox dd span,
    .aboutNew02 dl dd span,
    .new-nr-zi,
    .new-nr-zi>*,
    .downList dl dd,
    .downList dl dt p span,
    .hiLis dl dd p {
        font-size: 14px !important;
    }

    .Submit {
        line-height: 35px;
    }

    .appMore {
        width: 60%;
        font-size: 14px;
    }

    .appDetail .txt {
        position: relative;
        width: 100%;
        padding: 10px 0;
    }

    .lxMap {
        background-size: contain;
    }

    .lxMap li {
        width: 100%;
        margin-bottom: 15px;
    }

    .markBox ul li:nth-child(1) {
        height: 242px;
    }

    .markBox ul li {
        margin-bottom: 10px;
    }

    .markBox ul li {
        height: 116px;
    }

    .nlDebox .proPic,
    .nlDebox .proT {
        width: 100%;
        margin-bottom: 10px;
    }

    .nlLxq p img {
        width: 12px;
    }

    .nlcurrentDd,
    .nlsubNav {
        font-size: 16px;
        background-size: 15px 15px
    }

    .nlnavContent {
        padding: 20px;
    }

    .nlsubNavBox {
        padding: 20px 0 40px 0;
    }

    .aboutNew01 dl {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .newBox dd h1,
    .new-nr-ti h1,
    .downList dl dt h1,
    .yjLIs dl dd h1,
    .hiLis dl dd h1 {
        font-size: 16px;
    }

    .downList dl {
        width: 100%;
    }

    .yjLIs dl dt img {
        width: 40px;
    }

    .yjLIs dl dd p {
        font-size: 12px;
    }

    .yjLIs {
        display: block;
    }

    .yjLIs dl {
        width: 100%;
        padding-top: 15px;
        height: auto;
        margin-top: 15px;
        padding-bottom: 15px;
    }

    .tzzBox1,
    .tzzLe,
    .tzzRi {
        width: 100%;
        float: none;
        display: block
    }
.xzMap{   display: none}
.addLis{ margin-top:20px}


/*20250716*/
.homeZJs h1{
	margin-top: 0;
}
.homeZJs p{
	text-align: justify;
}
.lxForm ul li{
	width: 100%;
}
.pro-dInfo p{
	font-size: 14px;
	text-align: left;
}
.pro-neBox{
   	min-height: 59vh;
   }
}